漏洞信息详情

MyServer Post.MSCGI 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200706-387
  • 危害等级: 中危
  • CVE编号: CVE-2007-3364
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-06-22
  • 威胁类型: 远程
  • 更新时间: 2007-06-25
  • 厂        商: Myserver
  • 漏洞来源: Prili is credited ...

漏洞简介

MyServer的post.mscgi sample页面中存在跨站脚本攻击漏洞。远程攻击者可以借助主体内容,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 24583

链接:http://www.securityfocus.com/bid/24583

来源: BUGTRAQ

名称: 20070621 MyServer-0.8.9 - xss in sample cgi page

链接:http://www.securityfocus.com/archive/1/archive/1/471915/100/0/threaded

来源: OSVDB

名称: 36340

链接:http://osvdb.org/36340

来源: XF

名称: myserver-post-xss(34975)

链接:http://xforce.iss.net/xforce/xfdb/34975

来源: SREASON

名称: 2823

链接:http://securityreason.com/securityalert/2823

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多